Bienvenue, Invité. Veuillez vous connecter ou vous inscrire.
Avez-vous perdu votre courriel d'activation?
*

[Question - Aide] Easy Populate


Pages: [1]
  Imprimer  

  [Question - Aide] Easy Populate
Auteur Message
david180001
Nouveau membre
*

Points gagnés: 0
Messages: 13


Voir le profil
[Question - Aide] Easy Populate
« le: 30 Octobre 2010 à 20:16:25 »

Bonsoir j'ai quelle que question sur Easy Populate:

1/ Quelle version utiliser ?
2/ Y a t-il une version française ?
3/ peut-on l'installer sur un site déjà commencer?
4/ Y a t-il un risque de planter le site ?
5/ Avez vous un lien pour télécharger easy populate? (je suis perdu avec toutes les versions qu'il y a )


Ma version de zencart : Zen Cart 1.3.8a

Merci d'avance pour vos réponse.


 
Journalisée
triumph
Espoir
***

Points gagnés: 0
Messages: 170


Voir le profil
Re : [Question - Aide] Easy Populate
« Répondre #1 le: 30 Octobre 2010 à 20:38:08 »

Bonsoir j'ai quelle que question sur Easy Populate:

1/ Quelle version utiliser ?
2/ Y a t-il une version française ?
3/ peut-on l'installer sur un site déjà commencer?
4/ Y a t-il un risque de planter le site ?
5/ Avez vous un lien pour télécharger easy populate? (je suis perdu avec toutes les versions qu'il y a )

Ma version de zencart : Zen Cart 1.3.8a


Salut

Alors:
1/ j'attends toujours la réponse depuis le début de l'année, voir mon post ici: http://www.zencart-france.com/forum/empty-t3139.0.html
2/ non
3/oui
4/oui donc attention, site de test et tout sauvegarder avant de le mettre sur un site en ligne!
5/tout dépend de la réponse à la question 1/



A+
« Dernière édition: 30 Octobre 2010 à 20:43:40 par triumph » Journalisée
freduf
Modérateurs
Intarissable
*****

Points gagnés: 5
Messages: 878



Voir le profil
Re : [Question - Aide] Easy Populate
« Répondre #2 le: 31 Octobre 2010 à 18:22:19 »

Bonjour

Moi j'utilise la version 1.2.5.4 que j'ai traduite en Français, je ne la mettrai pas en téléchargement car j'ai complètement adapter cette version avec plusieurs champs de base de données que j'ai ajouter pour l'import/export et de ce fait elle ne fonctionnerai pas sur vos boutiques.

La traduction reste facile à faire...

Vous pourrez trouver cette version là => http://www.zen-cart.com/archived_contributions/admin-tools/ep_v1.2.5.4.zip
Journalisée

L'urgent est déjà fait, l'impossible est en cours...pour les miracles, prévoir un délais.
*************************
ZC v 1.3.8a avec patch sécurité

Pages: [1]
  Imprimer  
 

Aller à: